/*System made*/
.col-md-3{
	width: 20%;
	height: 160px;
	padding-left: 10px;
	padding-right: 10px;
}
.Recalbox .background-image-holder{
	background-image: url(../images/download/Recalbox.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#e1e1e1;
}
.Lakka .background-image-holder{
	background-image: url(../images/download/Lakka.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#e1e1e1;
}
.Batocera .background-image-holder{
	background-image: url(../images/download/Batocera.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#e1e1e1;
}
.Supreme .background-image-holder{
	background-image: url(../images/download/supreme.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#e1e1e1;
}
.LibreELEC .background-image-holder{
	background-image: url(../images/download/LibreELEC.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#e1e1e1;
}
.col-md-3 p{
	display: block;
	text-align: center;
	font-size: 16px;
	color: #1abc9c;
}
a :hover  p{
	color: #38a085;
}
a :hover .background-image-holder {
	border:4px solid #1abc9c;
}
.container-2{
	 padding-left:7px;
	padding-right: 7px;
	margin-top:12px;
}
.row2{
	padding:10px 60px;
	background-color: #f1f1f1;
	margin-left: 0px;
	margin-right: 0px;
	height: 390px;
}
/*System made*/

h1{
	font-size: 36px;
}
.bg-black{
	bottom:0;
}
.gpcontent P{
	padding: 0 10%;
}
.container{
	padding-left:7px;
	padding-right: 7px;
}
.block-1 .padding1{
	margin-top:95px;
}
.block-1 .padding2{
	margin-top:95px;
}
.padding1{
	padding:12px 6px 0px 0px;
}
.bg-color{
	background-color: #f1f1f1;
	text-align: center;
	padding-bottom: 30px;
}
.bg-color img{
	width: 26%;
	height:240px;
	margin-left:37%;
	margin-right:37%;
	padding:40px 0;
}
.padding2 .bg-color img{
	padding:40px 10px;
}
.padding2{
	padding:12px 0px 0px 6px;
}
.copyright-bar p {
	font-weight: 500;
	color: silver;
	text-align: center
}
.copyright-bar a:hover {
	color: #c56500;
}
a:hover h1{
	color:#cc6600;
}
.soldOut a h1{
	color:#bdbdbd;
}
.soldOut a p{
	color:#bdbdbd;
}
.qa .row{
	background-color: #f1f1f1;
	margin-right: 0;
	margin-left: 0;
	margin-top:12px;
	margin-bottom: 12px;
}

.qa1{
	padding-top:5px;
}
.tab1{
	font-size: 30px;
	margin:20px 0;
	margin-bottom: 0px;
}
.new1{
	margin-left:15px;
}
.gpi-case{
	 width:3px;
	height: 25px;
	background-color: #2ecc71;
	display: block;
	float: left;
	margin-right: 15px;
	margin-top:8px;
}
.gpi-case1{
	margin-top: 12px;
}
.pad{
	padding:42px 0 15px 0;
}
.col-xs-2{
	width: 25%;
	padding-left: 5%;
}
.col-xs-10{
	width: 75%;
	padding-left: 5%;
}
#vtab a{
	color: #333;
}
.one1 { 
    position: relative; 
	margin-bottom: 10px;
	padding-right:5%;
} 
.one3{
	font-size: 20px;
	color: #000;
}
.two { 
    display: none; 
    height: auto; 
	padding-left:10px;
}
.two{
	margin-top:10px;
	padding-bottom: 10px;
}
.two ul li{
	font-size: 16px;
	color: #666;	
}
.li1{
	margin-left:15px;
}
.li2{
	margin-left:30px;
}
.one{
	margin-top:-15px;
}
.span{
	color: #2ecc71;
	font-size: 30px;
	display: block;
	float: left;
	margin-top:-7px;
}
strong{
	font-weight: 400;
}
.tab-pane{
	padding:50px 0 20px 0;
}
button{
	border:none;
	background-color: transparent;
	padding: 0 0;
	outline:none;
}
@media screen and (max-width:2560px) and (min-width:1921px){
	.container {
		width: 58%;
	}
	.container{
		padding-left:15px;
		padding-right: 15px;
	}
	.padding2 .bg-color img{
		padding:40px 25px;
	}
	.row2 {
		padding: 10px 75px;
		background-color: #f1f1f1;
		margin-left: 0px;
		margin-right: 0px;
		height: 420px;
	}
	.Recalbox .background-image-holder{
		background-size: 100%;
		height: 200px;
	}
	.Lakka .background-image-holder{
		background-size: 100%;
		height: 200px;
	}
	.Batocera .background-image-holder{
		background-size: 100%;
		height: 200px;
	}
	.Supreme .background-image-holder{
		background-size: 100%;
		height: 200px;
	}
	.LibreELEC .background-image-holder{
		background-size: 100%;
		height: 200px;
	}
}
@media screen and (max-width:1200px) and (min-width:993px){
	.container .occupy{		padding-bottom: 11%;	}
	.gpcontent P{
		padding: 0 5%;
	}
	.bg-color h1{
		font-size: 30px;
	}
	.padding2 .bg-color img{
		padding:40px 0px;
	}
	
	.row2{
		height: 380px;
	}
	.Recalbox .background-image-holder{
		background-size: 100%;
		height: 160px;
	}
	.Lakka .background-image-holder{
		background-size: 100%;
		height: 160px;
	}
	.Batocera .background-image-holder{
		background-size: 100%;
		height: 160px;
	}
	.Supreme .background-image-holder{
		background-size: 100%;
		height: 160px;
	}
	.LibreELEC .background-image-holder{
		background-size: 100%;
		height: 160px;
	}
}

@media screen and (max-width:992px) and (min-width:641px){
	.one3{
		text-align: left;
	}
	.qa .row{
		margin-top:0px;
		margin-bottom: 10px;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.col-xs-2{
		padding-left:0%;
		width: 26%;
	}
	.col-xs-10{
		padding-left:0%;
		width: 74%;
	}
	.bg-black{
		position: relative;
	}
	.copyright-bar p {
		font-size: 12px !important;
	}
	.block-1 .padding1{
		margin-top:105px;
	}
	.container .padding2{
		margin-top:12px; 
	}
	.padding1{
		padding:0 0;
		margin-top:12px;
	}
	.padding2{
		margin-top:12px;
		padding:0 0;
	}
	.container-rf{
		padding-left:0;
		padding-right: 0;
	}
	.padding2 .bg-color img{
		padding:40px 28px;
	}
	
	
	.row2{
		padding: 10px 25px;
		clear: both;
		margin-top: -3px;
		height: 460px;
		margin-bottom: 10px;
	}
	.text-left{
		padding-top:0px;
		width: 100%;
	}
	.col-md-3{
		width: 25%;
		float: left;
	}
	.Recalbox .background-image-holder{
		background-size: 100%;
		height: 110px;
	}
	.Lakka .background-image-holder{
		background-size: 100%;
		height: 110px;
	}
	.Batocera .background-image-holder{
		background-size: 100%;
		height: 110px;
	}
	.Supreme .background-image-holder{
		background-size: 100%;
		height: 110px;
	}
	.LibreELEC .background-image-holder{
		background-size: 100%;
		height: 110px;
	}
	.LibreELEC {
		padding-top: 5px;
	}
	
}
@media screen and (min-width:993px) {
	.dis{
		display: none;
	}
}

@media screen and (max-width:992px) and (min-width:641px) {
	.qa .row{
		margin-top:12px;
		margin-bottom: 10px;
	}
	.col-xs-2{
		width: 100%;
		padding-left: 5%;
	}
	.col-xs-10{
		width: 100%;
		padding-left: 5%
	}
	.one3{
		text-align: left;
	}
	.nav>li>a{
		padding: 10px 5px;
	}
	.tab1{
		margin-bottom: 0px;
	}
	.tab-pane{
		padding:25px 0 20px 0;
	}
	.container{
		padding-left: 0;
		padding-right: 0;
	}
	.two ul li{
		width: 90%;
	}
}
@media screen and (max-width:640px) and (min-width:481px){
	.qa .row{
		margin-top:10px;
		margin-bottom: 10px;
	}
	.col-xs-2{
		width: 100%;
	}
	.col-xs-10{
		width: 100%;
		padding-left: 5%
	}
	.one3{
		text-align: left;
	}
	.nav>li>a{
		padding: 10px 5px;
	}
	.tab1{
		margin-bottom: 0px;
	}
	.tab-pane{
		padding:25px 0 20px 0;
	}
	.container{
		padding-left: 0;
		padding-right: 0;
	}
	.two ul li{
		width: 90%;
	}
	.bg-black{
		position: relative;
	}
	.copyright-bar p {
		font-size: 12px !important;
	}
	.container .padding1{
		margin-top:105px;
	}
	.container .padding2{
		margin-top:12px; 
	}
	.padding1{
		padding:0 0;
		margin-top:12px;
	}
	.padding2{
		margin-top:12px;
		padding:0 0;
	}
	.container-rf{
		padding-left:0;
		padding-right: 0;
	}
	
	
	
	.row2{
		padding: 10px 25px;
		clear: both;
		margin-top: -3px;
		height: 340px;
	}
	.text-left{
		padding-top:0px;
		width: 100%;
	}
	.col-md-3{
		width: 25%;
		float: left;
	}
	.Recalbox .background-image-holder{
		background-size: 100%;
		height: 120px;
	}
	.Lakka .background-image-holder{
		background-size: 100%;
		height: 120px;
	}
	.Batocera .background-image-holder{
		background-size: 100%;
		height: 120px;
	}
	.Supreme .background-image-holder{
		background-size: 100%;
		height: 120px;
	}
	.LibreELEC .background-image-holder{
		background-size: 100%;
		height: 120px;
	}
}
@media screen and (max-width:480px) and (min-width:320px) {
	.Batocera, .Supreme {
		padding-top: 40px;
	}
	.LibreELEC{
		padding-top: 80px;
	}
	.dis{
		display: block;
	}
	.qa .row{
		margin-top:10px;
		margin-bottom: 10px;
	}
	.col-xs-2{
		width: 100%;
	}
	.col-xs-10{
		width: 100%;
		padding-left: 5%
	}
	.one3{
		text-align: left;
	}
	.nav>li>a{
		padding: 10px 5px;
	}
	.tab1{
		margin-bottom: 0px;
	}
	.tab-pane{
		padding:25px 0 20px 0;
	}
	.container{
		padding-left: 0;
		padding-right: 0;
	}
	.two ul li{
		width: 90%;
	}
	.bg-black{
		position: relative;
	}
	.copyright-bar p {
		font-size: 12px !important;
	}
	.block-1 .padding1{
		margin-top:105px;
	}
	.container .padding2{
		margin-top:12px; 
	}
	.padding1{
		padding:0 0;
		margin-top:12px;
	}
	.padding2{
		margin-top:12px;
		padding:0 0;
	}
	.container-rf{
		padding-left:0;
		padding-right: 0;
	}
	.bg-color h1{
		font-size: 28px;
	}
	.padding2 .bg-color img{
		height: 200px;
		padding:20px 0px;
		width: 32%;
		margin-left:34%;
		margin-right: 34%;
	}
	
	
	.new1{
		margin-left:22px;
	}
	.row2{
		padding:10px 0px;
		height: 830px;
		margin-top: -3px;
	}
	.col-md-3{
		width: 50%;
		float: left;
	}
	.Recalbox .background-image-holder{
		background-size: 100%;
		height: 140px;
	}
	.Lakka .background-image-holder{
		background-size: 100%;
		height: 140px;
	}
	.Batocera .background-image-holder{
		background-size: 100%;
		height: 140px;
	}
	.Supreme .background-image-holder{
		background-size: 100%;
		height: 140px;
	}
	.LibreELEC .background-image-holder{
		background-size: 100%;
		height: 140px;
	}
}
@media screen and (max-width:480px) and (min-width:414px){
	.row2{
		height: 780px;
	}
}
@media screen and (max-width: 480px){
	.text-left {
		padding-top:10px;
    text-align: left;
}
}
